lm-sensors pro 10.0, 10.1, CS 3.0 a LE 2005

MDKSA-2005:149:  byla objevena chyba v balíčku lm_sensors – skript pwmconfig vytváří nevhodným způsobem dočasné souboru, což může být lokálně zneužito k vytvoření nebo přepsání souboru uživatelem root (tím je skript obvykle spouštěn).

Opravné balíčky jsou k dispozici pro Mandriva Linux 10.0, 10.1, Corporate produkty 3.0 a Limited Edition 2005.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login